## xblast-tnt-levels 20050106

=== debian/changelog ===
xblast-tnt-levels (20050106-3) unstable; urgency=medium

  * Update my name/email address.
  * Switch to source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.6.
  * Change debian/rules to dh style.
  * Add Homepage URL.
  * Fix debian/watch URL.
  * Add copyright statement to debian/copyright.

 -- Rhonda D'Vine <rhonda@debian.org>  Fri, 08 Jan 2016 14:37:53 +0100

xblast-tnt-levels (20050106-2) unstable; urgency=low

  * The "once every two releases" release.
  * Updated FSF address in copyright file.
  * Fixed watch file.
  * Bumped Standards-Version to 3.7.2, no changes needed.
  * Added Enhances: xblast-tnt to control file.
  * Generate md5sum file.
  * Rename reconstruct\xeeon2.xal to reconstruction2.xal after install
    (closes: #359060)
    This was fixed upstream too, though a new upstream release with
    reworked/revisited levels is still pending.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 21 Aug 2007 18:14:19 +0200

xblast-tnt-levels (20050106-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 07 Jan 2005 13:45:52 +0100

xblast-tnt-levels (20040606-1) unstable; urgency=low

  * Initial Release.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 20 Aug 2004 22:14:49 +0200
