=== debian/control ===
Source: xblast-tnt-levels
Section: games
Priority: optional
Maintainer: Rhonda D'Vine <rhonda@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9~)
Homepage: http://xblast.sourceforge.net/

Package: xblast-tnt-levels
Enhances: xblast-tnt
Architecture: all
Depends: ${misc:Depends}
Description: level files for xblast-tnt
 XBlast is a multi-player arcade game inspired by the video/computer game
 Bomberman (Dynablaster). This package contains the level files which you
 need when you want to host games. If you just want to join other people's
 games you don't need this package.
