=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


override_dh_install:
	dh_install
	cd debian/xblast-tnt-levels/usr/share/games/xblast-tnt/level && \
		mv -i reconstruct*2.xal reconstruction2.xal
