## xblast-tnt-levels 20050106+repack

=== debian/changelog ===
xblast-tnt-levels (20050106+repack-3) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint
  * Standards-Version: 4.7.2

  [ Andreas Tille ]
  * d/copyright: DEP5

 -- Alexandre Detiste <tchet@debian.org>  Tue, 11 Nov 2025 12:41:51 +0100

xblast-tnt-levels (20050106+repack-1) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Games team
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)
  * Fix watch file
  * Lintian-overrides: national-encoding

 -- Andreas Tille <tille@debian.org>  Sat, 08 Feb 2025 08:46:34 +0100

xblast-tnt-levels (20050106+repack-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Repack source to avoid non-utf8 filename (closes: #958540).
    Drop the rename in debian/rules, as it's no longer needed.
  * Bump debhelper from old 9 to 12.

 -- Ivo De Decker <ivodd@debian.org>  Mon, 04 May 2020 20:27:30 +0000
