=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: xblast-tnt-levels
 Section: games
 Priority: optional
-Maintainer: Rhonda D'Vine <rhonda@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9~)
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Rhonda D'Vine <rhonda@debian.org>
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13)
+Vcs-Browser: https://salsa.debian.org/games-team/xblast-tnt-levels
+Vcs-Git: https://salsa.debian.org/games-team/xblast-tnt-levels.git
 Homepage: http://xblast.sourceforge.net/
 
 Package: xblast-tnt-levels
 Enhances: xblast-tnt
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: level files for xblast-tnt
  XBlast is a multi-player arcade game inspired by the video/computer game
