=== debian/watch ===
version=4
opts="uversionmangle=s/-//g,repacksuffix=+repack,dversionmangle=s/\+repack//g" \
  https://sf.net/xblast/levels-([\d-]+)\.tar\.gz
